# Module edoc_macros

EDoc macro expansion.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc macro expansion

## Function Index

check_defs/1 |
expand_tags/4 |
std_macros/1 |

## Function Details

### check_defs/1

`check_defs(Ds) -> term()`

### expand_tags/4

`expand_tags(Ts, Defs, Env, Where) -> term()`

### std_macros/1

`std_macros(Env) -> term()`